
Redmine - Feature #1481

Automatic daily reports on email for managers

2008-06-17 01:42 - Goran Slakeski

Status: New Start date: 2008-06-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Automatic daily report for managers for all time entries for the projects in previous day/week/month.

Related issues:

Has duplicate Redmine - Feature #1480: Automatic daily reports on email Closed 2008-06-17

History

#1 - 2008-08-13 15:42 - Thomas Lecavelier

- Target version deleted (0.8)

The target version field has to be set when it will actually part of the target release.

#2 - 2010-02-08 13:11 - Nanda P

+1

#3 - 2011-03-24 10:48 - Toshi MARUYAMA

- Category set to Email notifications

#4 - 2014-12-01 09:41 - Zbynek Drlik

+1
